Endpoint Vulnerability

CVE-2016-5684freeimage: XMP Image Handling Code Execution Vulnerability [epel-all]

Description

XMP Image Handling Code Execution Vulnerability [epel-all]

Affected Products

freeimage

References

CVE-2016-5684,